/* Information Processing Systems */

.main-header {
  max-height: 100%;
  background: url(https://journal-hnups.com.ua/plugins/themes/healthSciences/templates/images/background_soi.jpg) center center/cover no-repeat;
}
.page-content {
  margin-bottom: 0rem;
  padding-top: 0;
  line-height: 22px;
}
.navbar-light .navbar-nav .nav-link, .navbar-light .navbar-nav .dropdown-item {
    color: #fff;
}
.navbar-brand img {
    max-height: 5rem;
}
#languageSmallNav .btn, #languageSmallNav .dropdown-item {
    color: #fff;
    border-color: #fff;
}
.page-header {
  margin-bottom: 1rem;
  margin-top: 1rem;
}

.page-issue-details {
  margin-top: 0rem;
}

.page-issue-description .h2 {
  font-family: 'Fira Sans', serif;
  font-size: 1.8rem;
  text-align: center;
  margin-bottom: 0rem;
  font-weight: 800;
  color: #007C99
}

.issue-toc-section-title {
  font-style: italic;
  text-align: center;
  font-weight: 700;
}

.issue-toc-section-custom-title {
  font-style: italic;
  font-size: 18px;
  font-weight: 700;
  font-family: 'Fira Sans', sans-serif;
  color: #0a7b83;
  text-align: center;
  margin: 1rem 0;
}


.article-summary {
  margin: 0;
  padding: 1rem 0 1rem;
  border-top: 1px solid #ccc;
}

.article-summary-title {
  font-size: 16px;
  font-family: 'Fira Sans', serif;
  width: 85%;
}

.article-summary-title a:hover {
  text-decoration: underline;
  color: #0a7b83;
}

.article-summary-galleys {
  display: none;
}

.article-details-fulltitle {
  padding: 0 65px;
  font-family: 'Fira Sans', sans-serif;
}

.article-details-published {
  display: none;
}
.card-body {
  text-align: center;
}
.issue-summary {
  margin-bottom: 0;
}
.issue-summary-series {
  margin-top: 1rem;
}
.page-content h2 {
  margin-top: 1rem;
}
.site-footer {
  margin-top: 3rem;
  padding-top: 2rem;
}

.site-footer-sidebar {
  padding-bottom: 0;
}

/* rules-for-submit Start */
.rules-for-submit {
  margin-top: 25px;
  margin-bottom: 25px;
}

.rules-for-submit h2 {
  margin-bottom: 25px;
  font-size: 16px;
  text-align: center;
}

.rules-for-submit__content {
  margin-top: 25px;
  margin-bottom: 25px;
}

.rules-for-submit__content p {
  text-indent: 40px;
  text-align: justify;
  margin: 0 0 10px;
  font-size: 16px;
  font-family: 'Fira Sans', serif;
}

.rules-for-submit__content p strong {
  margin: 40px auto 15px;
  width: 65%;
}

.rules-for-submit__content h3 strong {
  font-family: 'Fira Sans', serif;
  margin: 40px auto 15px;
  display: block;
  width: 65%;
  text-align: center;
}

.title {
  display: block;
  margin: 2rem 0;
  padding: 2rem 0;
  font-style: italic;
  font-weight: 700;
  font-size: 20px;
  font-family: 'Fira Sans', sans-serif;
  color: #0a7b83;
  text-align: center;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}

.rules-for-submit__content ul {
  -webkit-padding-start: 20px;
  padding-inline-start: 20px;
}

.rules-for-submit__content ul li {
  list-style-type: none;
  font-size: 16px;
  font-family: 'Fira Sans', serif;
  margin-bottom: 5px;
  text-align: justify;
  text-indent: 40px;
}


/*arhive start*/
p.issue-summary-date {
  margin-top: 0.5rem;
}
/*arhive end*/


/* rules-for-submit End */

/* deployment Start */
.deployment__content {
  margin-top: 0;
}

.deployment__content-img {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-top: 20px;
  margin-bottom: 20px;
}

.deployment__content-img img {
  /* background-color: #ffffff; */
  max-width: 100%;
  padding: 5px 10px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.deployment__content_text {
  font-size: 16px;
  font-family: 'Fira Sans', serif;
  margin-top: 20px;
  margin-bottom: 20px;
}

.deployment__content_text p {
  padding-bottom: 10px;
  text-align: justify;
}

.line-grey {
  content: '';
  width: 100%;
  height: 1px;
  background-color: #ccc;
}

/* deployment End */

/* collegium__list Start */
.collegium__list_text-right {
  display: inline-flex;
}

.collegium__list_text-right p,
.collegium__list_text-left p,
.list_orcid p {
  margin: 0.5rem 0 0.5rem;
}

.collegium__list_orcid {
  padding-right: 0.5rem;
}

/* collegium__list End */

/* .list_text-right Start*/
.list_text-right {
  display: flex;
  margin: 0.5rem 0 0.5rem;
  font-size: 16px;
}

.list_text-right p {
  font-weight: 700;
  padding-right: 0.5rem;
  color: #0a7b83;
  margin-top: 0;
}

.list_text-right a {
  font-weight: 400;
}

/*.list_text-right End*/

/*.contacts Start*/
.contacts_title {
  font-style: italic;
  text-align: center;
  font-weight: 700;
  margin: 1rem 0;
  font-family: 'Fira Sans', sans-serif;
  font-size: 18px;
  color: #0a7b83;
}

.contacts_title p {
  font-weight: 500;
  line-height: 1.2;
  font-size: 16px;

}

.phone,
.address,
.email {
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  font-size: 16px;
}

/*.contacts End*/


/*media start*/
@media (min-width: 992px) {
  .homepage-additional-content {
    margin-top: 2rem;
  }
  .navbar-logo {
    padding-top: 10rem;
    padding-bottom: 9.5rem;
  }
  .navbar-logo img {
    max-height: 100%;
  }
  #primaryNav .dropdown-menu.show {
    background-color: #007FA2;
  }
  #userNav .nav-link, .language-toggle .dropdown-toggle {
    color: #fff;
  }
  .page-header h1 {
    font-size: 20px;
  }
  #primaryNav .dropdown-item {
    text-align: left;
    width: 100%;
  }
  #primaryNav .nav-link:hover,
  #primaryNav .nav-link:focus {
    background: transparent;
    color: #10beca;
    border-color: #10beca;
  }
  #userNav .nav-link:hover,
  .language-toggle .dropdown-toggle:hover,
  #userNav .nav-link:focus,
  .language-toggle .dropdown-toggle:focus {
    color: #10beca;
    border-color: #10beca;
  }
}

@media (min-width: 575px) {
  .navbar-brand {
    padding-top: 1.3125rem;
    padding-bottom: 2.3125rem;
  }
}
/*media End*/


/*issue-start*/

#issue-1522017,
#issue-1532017,
#issue-1542017,
#issue-1472016,
#issue-1482016,
#issue-1492016,
#issue-1262014,
#issue-1272014,
#issue-1282014,
#issue-1172013,
#issue-1182013,
#issue-1192013,
#issue-1082012,
#issue-1092012,
#issue-1102012,
#issue-912010,
#issue-922010,
#issue-932010,
#issue-822009,
#issue-752008,
#issue-682007,
#issue-692007,
#issue-702007,
#issue-592006,
#issue-602006,
#issue-612006,
#issue-502005,
#issue-512005,
#issue-522005,
#issue-292003,
#issue-302003,
#issue-232002,
#issue-242002,
#issue-172001,
#issue-182001,
#issue-71999,
#issue-81999 {
  display:none;
}
/*issue-End*/
